package aalg.mailer;

public interface IConnection {
	
	public IConnectionHandler getHandler();
	
	public void setHandler (final IConnectionHandler handler);
	
	public void sendBlock(final byte[] data);
}
